\documentclass{article}
\usepackage{preamble}

\title{Tytuł}

\author{
  Autor \\
  Afiliacja \\
  Adres \\
  \texttt{email} \\
  % Use "\And" (horizontal) or "\AND" (vertical)
}

\date{\today}

\begin{document}

\maketitle

\input{sections/abstract}

\keywords{}

\hrulefill\tableofcontents\hrulefill

\input{sections/sec1-name}
\input{sections/sec2-name}

\input{sections/summary}

\bibliographystyle{abbrvnat}
\bibliography{references}

\appendix
\input{appendices/secA-name}
\input{appendices/secB-name}

\end{document}
